body {
  font-family: 'Reem Kufi';
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

a {
  text-decoration: none;
}

.portadas {
  position: relative;
}

.portadas .portada-2{
  position: absolute;  
  top: 0;  
  left: 0;
  opacity: 0;
  transition: .5s;
}

.portadas:hover .portada-2 {
  cursor: pointer;
  opacity: 1;
}

.hero {

}


/* CÓDIOGO ANTIGUO
.ultimos-trabajos {
  display: block;
  height: auto;
  margin-bottom: 67px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}*/

/******CÓDIGO NUEVO******/

.ultimos-trabajos {
  margin-top: -6px;
  margin-bottom: -6px;
}

.separador-1 {
  overflow: hidden;
  height: 70vh;
  max-height: 70vh;
  background-image: url('../images/2.JPG');
  background-position: 50% 50%;
  background-size: 2736px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.separador-2 {
  height: 80vh;
  background-color: #fc0;
  background-image: url('../images/Sep2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.nosotros {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding-top: 50px;
  padding-bottom: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  border-width: 1px;
  border-color: rgba(134, 96, 96, .24);
  background-color: #000000;
  background-image: linear-gradient(170deg, transparent, rgba(255, 204, 0, .08));
}

.separador-4 {
  overflow: hidden;
  height: 100vh;
  background-image: url('../images/Sep2.JPG');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.contacto {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #000000;
  /*background-image: url('../images/MANO CON PUCHITO.JPG');*/
}

.navbar {
  position: fixed;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 0px;
  padding: 15px;
  float: none;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}

.menu-text {
  padding-bottom: 16px;
  font-family: 'Poppins';
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
}

.menu-text:hover {
  /*color: #efb810;*/
  background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%),
              radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 400;
}

.menu-text:active {
  color: #000;
}

.menu-text:focus {
  border-bottom: 2px none #fff;
  border-top-style: none;
  border-top-color: #fff;
  color: #fff;
}

.menu-text.w--current {
  /*color: #fc0;*/
  background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%),
              radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 400;
}

.image {
  height: 100vh;
}

.div-block {
  position: relative;
  left: 0px;
  top: -236px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  overflow: hidden;
  height: 100vh;
}

.image-2 {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  overflow: hidden;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.bloque-contacto {
  font-size: 20px;
  margin-top: -5px;
  margin-bottom: 30px;
  color: #ffffff;
  font-family: 'Poppins';
  font-weight: 400;
}

.titulo-seccion {
  display: block;
  margin: 53px auto 0px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: 'Poppins';
  color: transparent;
  text-transform: uppercase;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: white;
  font-size: 65px;
  /*font-weight: 800;*/
  letter-spacing: 2px;
}

.titulo-seccion.cont {
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 30px;
}

.texto-contacto {
  font-family: 'Reem Kufi';
  color: #ffffff;
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  margin-bottom: 20px;
  text-align: justify;
}

/* CÓDIGO ANTIGUO SECCIÓN ÚLTIMOS TRABAJOS .titulo-seccion.primero {
  font-family: 'Work Sans';
  font-weight: 800;
}*/

.div-block-2 {
  position: absolute;
  left: 0px;
  top: 4px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  height: 50vh;
}

.heading {
  height: 50vh;
  padding-top: 180px;
  font-family: 'Cabin Condensed';
  color: #fc0;
  font-size: 180px;
  font-weight: 200;
  text-align: center;
  letter-spacing: -5px;
}

.collection-list-wrapper {
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-top: -5px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.parallax {
  display: block;
  width: 100%;
  height: 90vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/1HOME.JPG');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-transform: perspective(1px) scale3d(1, 0.85, 1);
  transform: perspective(1px) scale3d(1, 0.85, 1);
  -webkit-transform-origin: 50% 0% 0px;
  -ms-transform-origin: 50% 0% 0px;
  transform-origin: 50% 0% 0px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.parallax._1 {
  position: static;
  top: 0px;
  background-image: url('../images/2.JPG');
  background-position: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.parallax._2 {
  background-image: linear-gradient(200deg, #fffff3, hsla(0, 0%, 100%, 0) 60%), url('../images/Sep2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.parallax._3 {
  overflow: visible;
  height: 90vh;
  background-image: url('../images/3.jpg');
  background-position: 50% 0px;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.parallax._4 {
  position: relative;
  display: block;
  background-image: url('../images/5.JPG');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-transform: perspective(1px) scale3d(1, 0.9, 1);
  transform: perspective(1px) scale3d(1, 0.9, 1);
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.div-block-4 {
  height: 75vh;
}

.videos {
  display: inline-block;
  padding-left: 0px;
  border-radius: 10px;
  box-shadow: 0 4px 15px -7px rgba(0, 0, 0, .57);
  opacity: 1;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
  cursor: pointer;
}

.videos:hover {
  -webkit-transform: scale(1.07);
  -ms-transform: scale(1.07);
  transform: scale(1.07);
}

.videos.ultimos {
  width: 80%;
  padding: 0px;
  box-shadow: 0 13px 26px -7px rgba(0, 0, 0, .57);
}

.videos.f {
  overflow: visible;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.row {
  margin-top: 36px;
  margin-bottom: 61px;
}

.tab-nav {
  margin: 5px 0px;
  background-color: transparent;
  font-family: 'Reem Kufi';
  color: #000;
  font-size: 14px;
  text-transform: uppercase;
}

.tab-nav:hover {
  background-color: #f6f6f6;
  color: #fc0;
}

.tab-nav:active {
  background-color: transparent;
  color: #1f1e1e;
}

.tab-nav:focus {
  color: red;
}

.tab-nav:visited {
  color: red;
}

.tab-nav.w--current {
  background-color: transparent;
  font-family: 'Reem Kufi';
  color: #fc0;
}

.tab-nav.w--current:active {
  color: #1f1e1e;
}

.lightbox-thumb {
  -webkit-transition: -webkit-filter 1008ms cubic-bezier(.25, .1, 0, 1.802);
  transition: -webkit-filter 1008ms cubic-bezier(.25, .1, 0, 1.802);
  transition: filter 1008ms cubic-bezier(.25, .1, 0, 1.802);
  transition: filter 1008ms cubic-bezier(.25, .1, 0, 1.802), -webkit-filter 1008ms cubic-bezier(.25, .1, 0, 1.802);
}

.lightbox-thumb:hover {
  -webkit-filter: saturate(175%);
  filter: saturate(175%);
}

.tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.tabs-content {
  -webkit-transition: opacity 1625ms ease;
  transition: opacity 1625ms ease;
}


.ultimos-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  min-height: 100px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.ultimos-row {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.lightbox-link {
  display: block;
}


.submit-button {
  width: 30%;
  margin: 0px auto 0px;
  background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%),
                radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
  /*background-image: linear-gradient(180deg, #fc0, #fc0);*/
  color: #000;
  font-size: 16px;
  font-weight: 800;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #000;
  color: #fff;
}

.form {
  position: static;
  right: 0px;
  bottom: 0px;
  width: 100%;
  margin-bottom: 0px;
}

/* CÓDIGO ANTIGUO .paragraph {
  margin-top: 23px;
  margin-bottom: 50px;
  font-family: 'Reem Kufi';
  color: #fc0;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}*/

.paragraph.contact {
  margin: 10px 10%;
  padding-bottom: 0px;
  color: #1f1e1e;
  font-size: 24px;
  line-height: 35px;
  text-align: center;
}

.text-field {
  
}

.text-field:focus {
  border-style: none;
  box-shadow: 0 0 6px 0 #adadad;
}

.text-field.mensaje {
  min-height: 200px;
  background-color: #000000;
}

/*.separador-3 {
  height: 80vh;
  background-color: #fc0;
  background-image: url('../images/FUEGO EN AGUA.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}*/

.field-label {
  padding-top: 11px;
  padding-bottom: 11px;
  font-family: 'Cabin Condensed';
  color: #000;
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 0px;
}

.div-block-5 {
  position: relative;
  min-height: 50px;
  background-color: #000000;
}

.column-2 {
  padding-right: 0px;
  padding-left: 0px;
}

.column-3 {
  padding-right: 0px;
  padding-left: 0px;
}

.div-block-6 {
  display: block;
  width: 500px;
  height: 1px;
  margin: 26px auto;
  background-color: #000;
}

.nosotros-contenido {
  display: block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 38px;
  border: 1px none #fff;
  border-radius: 10px;
  background-image: linear-gradient(261deg, rgba(0, 0, 0, .08), #fff 37%), linear-gradient(90deg, #e6e6e6, #fff);
}

.integrantes {
  display: flex;
  justify-content: space-around;
  width: 40%;
  margin: auto;
  padding-top: 30px;
}

.lopibe {
  text-align: center;
  font-family: 'Poppins';
  color: white;
}

.foto-integrantes {
  width: 60%;
}

.titulo-integrantes {
  background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.column-4 {
  padding: 23px;
}

.heading-2 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: 'Poppins';
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: white;
  font-size: 65px;
  /*font-weight: 800;*/
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 2px;
}

.video {
  border: 8px none #000;
  box-shadow: 0 8px 50px -8px #000;
}

.tab-pane-tab-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-video {
  position: static;
}

.body {
  background-color: #fc0;
  font-family: 'Reem Kufi';
}

.body:active {
  color: #fc0;
}

.text-block {
  color: #fc0;
}

.div-block-7 {
  height: 100vh;
  background-image: url('../images/2.JPG');
  background-position: 50% 50%;
  background-size: 2736px;
}

.tabs-menu-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.tab-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.div-block-11 {
  position: relative;
  height: 4px;
  background-color: #fff;
}

.separador-amarillo {
  position: relative;
  top: -13px;
  height: 10px;
  background-color: #1f1e1e;
}

/* CÓDIGO ANTIGUO.div-block-12 {
  height: 6px;
  background-color: #fc0;
}*/

.text-block-2 {
  display: block;
  padding-top: 13px;
  color: #b8b8b8;
  text-align: center;
}

.body-2 {
  background-color: #000000;
  font-family: 'Reem Kufi';
}

.div-block-13 {
  width: 14%;
  height: 4px;
  background-color: #fc0;
}

.paragraph-2 {
  margin-top: 15px;
  font-size: 16px;
  line-height: 25px;
}

.container-4 {
  position: static;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 60px 0px 30px 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 0px none #fff;
  border-radius: 0px;
}

.form-block {
  display: block;
  width: 90%;
  margin: 0px auto 72px;
}

.sep-cont {
  height: 6px;
  background-color: #fff;
}

.div-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.image-3 {
  width: 40px;
  height: 40px;
  margin-right: 6px;
}

.link-block {
  width: 45px;
  height: 45px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image-4 {
  width: 35px;
  height: 35px;
  margin-right: 0px;
}

.image-4:hover {
  -webkit-filter: blur(1px);
  filter: blur(1px);
}

.sep-con {
  display: block;
  width: 85%;
  height: 1px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.paragraph-3 {
  font-size: 18px;
  text-align: center;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  padding: 25px 0 25px 0;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 10px;
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(180deg, #000, #000);*/
}

.flex-item {
  width: 100%;
  padding: 25px 0 25px 0;
}

.flex-item.vi {
  width: 70%;
}

.reel-seccion-nosotros {
  margin-bottom: -7px;
}

.video-2 {
  background-color: transparent;
}

.paragraph-4 {
  margin-top: 24px;
  margin-left: 100px;
  margin-right: 100px;
  font-family: 'Reem Kufi';
  color: #ffffff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  text-align: center;
}

.video-3 {
  position: relative;
  display: block;
  border-radius: 0px;
  background-color: transparent;
  box-shadow: 0 17px 43px -7px #000;
}

.div-block-15 {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#fc0), to(#fc0));*/
  /*background-image: radial-gradient(circle at 50% 50%, #fffc27 0, #ffe61d 16.67%, #fdd015 33.33%, #efb80f 50%, #e0a10c 66.67%, #d18d0c 83.33%, #c37a0e 100%);*/
}

.seccion-contact {
  margin-left: 50px;
  width: 80%;
}

.bold-text {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1f1e1e), to(#1f1e1e));
  background-image: linear-gradient(180deg, #1f1e1e, #1f1e1e);
  color: #fff;
}

.bold-text-2 {
  color: #fff;
}

.bold-text-3 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1f1e1e), to(#1f1e1e));
  background-image: linear-gradient(180deg, #1f1e1e, #1f1e1e);
  color: #fff;
}

.bold-text-4 {
  color: #fff;
}

.div-block-16 {
  height: 5px;
  width: 50px;
  margin: auto;
  background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%),
                radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#fc0), to(#fc0));
  background-image: linear-gradient(180deg, #fc0, #fc0);*/
}

.div-block-21 {
  margin-bottom: 15px;
    height: 5px;
    width: 50px;
    background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #FDB931 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%),
                radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #FFFFAC 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
    /*background-image: -webkit-gradient(linear, left top, left bottom, from(#fc0), to(#fc0));
    background-image: linear-gradient(180deg, #fc0, #fc0);*/
}

.tabs-content-2 {
  margin-top: 27px;
  margin-bottom: 40px;
}

.nav-menu {
  display: block;
}

.html-embed {
  overflow: visible;
  width: auto;
  height: 20%;
}

.background-video {
  width: auto;
  height: auto;
}

.div-block-17 {
  width: 20%;
  height: 30%;
}

.div-block-18 {
  height: 70vh;
  margin-bottom: 0px;
}

.smtrigger {
  width: 40px;
  height: 40px;
  background-color: #0098ff;
}

.div-block-19 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
}

.sm-lightbox {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9000;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, .92);
}

.div-block-20 {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  background-color: #00ffd6;
  cursor: pointer;
}

.slider {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide {
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 70vh;
}

.mask {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  height: 70vh;
  margin-right: auto;
  margin-left: auto;
}

.html-embed-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

/* CÓDIGO ANTIGUO .ut-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}*/

#whatsapp {
  position: fixed;
  bottom: 20px;
  right:20px;
}

.svg-wsp {
  width: 80px;
  filter: drop-shadow(0 1px 4px rgba(0,0,0,.4));
}

.circulo {
  fill: #25d366;
}

.path-wsp {
  fill: #fff;
}

@media (max-width: 991px) {
  .hero {
  }

  .portada-1 {
    padding-top: 40px;
  }

  .portada-2 {
    padding-top: 40px;
  }

  .separador-1 {
    overflow: hidden;
    height: 60vh;
  }
  .separador-2 {
    overflow: hidden;
    height: 50vh;
  }
  .nosotros {
    height: auto;
  }
  .contacto {
    height: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .navbar {
    height: 80px;
  }
  .menu-text {
    padding-top: 14px;
    padding-bottom: 14px;
    border-bottom: 1px solid #ffffff;
    font-size: 22px;
    text-align: center;
  }
  .div-block {
    top: -386px;
  }
  .image-2 {
    left: 0px;
    top: 0px;
    right: 0px;
  }
  .heading {
    height: 50vh;
    font-size: 100px;
    letter-spacing: 5px;
  }
  .container {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .parallax._1 {
    -webkit-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
  }
  .parallax._2 {
    height: 50vh;
  }
  .parallax._3 {
    height: 50vh;
  }
  .parallax._4 {
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(2%, #0a0a0a), color-stop(7%, hsla(0, 0%, 100%, 0))), url('../images/5.JPG');
    background-image: linear-gradient(0deg, #0a0a0a 2%, hsla(0, 0%, 100%, 0) 7%), url('../images/5.JPG');
    background-position: 0px 0px, 50% 100%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }
  .tab-nav {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .icon {
    color: #fff;
  }
  .ultimos-wrapper {
    width: 100%;
  }
  .ultimos-row {
    width: 100%;
  }
  .submit-button {
    width: 60%;
    margin-top: 31px;
  }
  .form {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
  .separador-3 {
    overflow: hidden;
  }
  .nosotros-contenido {
    width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .heading-2 {
    text-align: center;
  }
  .tab-div {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .container-4 {
    display: block;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .flex-container {
    width: 90%;
    height: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
  }
  .flex-item {
    width: 100%;
  }
  .flex-item.vi {
    width: 100%;
  }
  .paragraph-4 {
    width: 100%;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }
  .video-3 {
    width: 100%;
  }
  .div-block-16 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .menu-button {
    padding: 11px;
    background-color: transparent;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .nav-menu {
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 47vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #1f1e1e;
    color: #1f1e1e;
  }
  .manu-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    height: 100%;
    padding-top: 110px;
    clear: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
  }
}

@media (max-width: 767px) {
  .hero {
    height: 80vh;
  }
  .ultimos-trabajos {
    height: auto;
  }
  .separador-1 {
    overflow: visible;
  }
  .nosotros {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .separador-4 {
    height: 80vh;
  }
  .contacto {
    height: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .div-block {
    top: -578px;
  }
  .image-2 {
    left: 0px;
    top: 0px;
    right: 0px;
  }
  .titulo-seccion {
    position: static;
    margin-bottom: 32px;
    padding-bottom: 24px;
  }
  .titulo-seccion.primero {
    margin-top: 75px;
    margin-bottom: 15px;
    padding-bottom: 0px;
  }
  .heading {
    font-size: 72px;
  }
  .parallax {
    background-position: 50% -226%;
  }
  .parallax._3 {
    height: 30vh;
    background-size: auto;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  .parallax._4 {
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(25%, #0a0a0a), color-stop(28%, hsla(0, 0%, 100%, 0))), url('../images/5.JPG');
    background-image: linear-gradient(0deg, #0a0a0a 25%, hsla(0, 0%, 100%, 0) 28%), url('../images/5.JPG');
    background-position: 0px 0px, 50% 100%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }
  .videos {
    margin-top: 18px;
    margin-bottom: 18px;
  }
  .tab-nav {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
  }
  .ut-lightbox {
    margin: 0px 84px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .ut-lightbox.ut {
    margin-left: 0px;
  }
  .ut-lightbox.fo {
    margin-right: 10px;
    margin-left: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .ut-lightbox.soc {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .submit-button {
    margin-top: 44px;
    margin-bottom: 0px;
  }
  .form {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
  }
  .paragraph {
    padding-right: 25px;
    padding-left: 25px;
  }
  .separador-3 {
    height: 0vh;
  }
  .column-2 {
    margin-bottom: 7px;
  }
  .heading-2 {
    text-align: center;
  }
  .tab-pane-tab-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .tabs-menu-3 {
    margin-top: 0px;
  }
  .tab-div {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .tab-div.foti {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
  }
  .div-block-12 {
    position: static;
  }
  .form-block {
    margin-right: 0px;
    margin-left: 0px;
  }
  .flex-container {
    width: 90%;
  }
  .flex-item {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media (max-width: 479px) {
  .hero {
    height: 80vh;
  }

  .portada-1 {
    margin-top: -50px;
  }

  .portada-2 {
    margin-top: 20px;
  }

  .ultimos-trabajos {
    height: auto;
  }
  .separador-1 {
    height: 50vh;
  }
  .separador-2 {
    height: 50vh;
  }
  .separador-4 {
    height: 100vh;
  }
  .navbar {
    height: 70px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .menu-text {
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .image-2 {
    left: 0px;
    top: 0px;
    right: 0px;
  }
  .titulo-seccion {
    font-size: 36px;
  }
  .titulo-seccion.primero {
    margin-top: 98px;
    line-height: 36px;
  }
  .div-block-2 {
    height: 24vh;
  }
  .heading {
    height: 20vh;
    margin-top: 145px;
    padding-top: 31px;
    font-size: 38px;
    letter-spacing: 2px;
  }
  .container {
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .parallax {
    display: block;
  }
  .parallax._1 {
    height: 50vh;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  .parallax._2 {
    height: 50vh;
  }
  .parallax._3 {
    height: 30vh;
    background-position: 50% 50%;
    background-size: auto;
  }
  .parallax._4 {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#0a0a0a), color-stop(8%, hsla(0, 0%, 100%, 0))), url('../images/5.JPG');
    background-image: linear-gradient(0deg, #0a0a0a, hsla(0, 0%, 100%, 0) 8%), url('../images/5.JPG');
    background-position: 0px 0px, 50% 100%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
    -webkit-transform: perspective(1px);
    transform: perspective(1px);
  }
  .tab-nav {
    text-align: center;
  }
  .ut-lightbox {
    margin-right: 30px;
    margin-left: 30px;
  }
  .ut-lightbox.ut {
    display: block;
    margin-left: 0px;
  }
  .ut-lightbox.soc {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .submit-button {
    width: 100%;
  }
  .form {
    width: 90%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .paragraph {
    padding-right: 25px;
    padding-left: 25px;
  }
  .paragraph.contact {
    margin-right: 0%;
    margin-left: 0%;
  }
  .field-label {
    font-size: 18px;
  }
  .column-2 {
    margin-bottom: auto;
  }
  .div-block-6 {
    overflow: hidden;
  }
  .column-4 {
    position: static;
    padding-right: 0px;
    padding-left: 0px;
  }
  .heading-2 {
    font-size: 46px;
    text-align: center;
  }
  .video {
    width: 100%;
    height: 100%;
  }
  .container-2 {
    margin-top: 0px;
  }
  .container-4 {
    padding-right: 5px;
    padding-left: 5px;
  }
  .form-block {
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 30px;
  }
  .link-block {
    width: 35px;
    height: 35px;
    margin-left: 6px;
  }
  .flex-container {
    height: auto;
    padding: 0px 10px 47px;
  }
  .flex-item {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .paragraph-4 {
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }
  .menu-button {
    padding: 4px 14px;
  }
  .brand {
    padding-left: 0px;
  }
  .image-5 {
    padding-top: 3px;
  }

  .portadas {
    padding-top: 70px;
  }

  .nosotros {
    margin-top: -7px;
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .integrantes {
    margin-top: 30px;
    display: contents;
  }

  .lopibe {
    margin-top: 30px;
  }

  .div-block-15 {
  margin-top: 0px;
  display: flex;
  flex-wrap: wrap-reverse;
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#fc0), to(#fc0));*/
  /*background-image: radial-gradient(circle at 50% 50%, #fffc27 0, #ffe61d 16.67%, #fdd015 33.33%, #efb80f 50%, #e0a10c 66.67%, #d18d0c 83.33%, #c37a0e 100%);*/
  }

  .seccion-contact {
    margin-left: 0px;
  }

  .titulo-seccion.cont {
    padding-bottom: 0px;
    font-size: 46px;
  }

  .titulo-seccion {
    margin-bottom: 20px;
  }


}

